﻿.page-segment:after {
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
    background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
}

.offered-services-expand-button {
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 5%, white 50%, white 100%); /* FF3.6+ */
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 5%, white 50%, white 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 5%, white 50%, white 100%); /* IE10+ */
}

.carousel-btns-list {
    background: -o-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.7) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.7) 100%); /* IE10+ */
    background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.7) 100%); /* FF3.6+ */
}

.page-introduction > .page-introduction-background-image:before, .page-introduction-home > .page-introduction-background-image:before {
    background-image: -moz-linear-gradient(left, #262636 0%, rgba(38, 38, 54, 0) 100%);
    background-image: -o-linear-gradient(left, #262636 0%, rgba(38, 38, 54, 0) 100%);
    background-image: -ms-linear-gradient(left, #262636 0%, rgba(38, 38, 54, 0) 100%);
}

.page-introduction > .page-introduction-background-image:after, .page-introduction-home > .page-introduction-background-image:after {
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, transparent 100%);
    /*background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, transparent 100%);*/
    background-image: -ms-linear-gradient(right, #262636 0%, rgba(38, 38, 54, 0) 100%)
}



@media (max-width: 39.999em) {
    .main-navigation-list>li {
        width:100%;
    }
}